#block-search,
#block-search * {
    box-sizing: border-box;
}
#block-search {
    background: #F9E5D3;
}
#block-search.block-search-main {
    border-radius: 15px;
    max-width: 1620px;
    margin: -110px auto 20px;
}
#block-search.block-search-main .tl-container {
    padding: 4px 30px;
}
.tl-container {
    max-width: 1620px;
    margin: 0 auto;
    padding: 4px 10px;
}
#tl-booking-form {
    margin:  18px auto 30px;
    max-width: 1440px;
    width: 100%;
}
#tl-booking-cart {
    z-index: 1 !important;
}
@media (max-width: 1366px) {
    #block-search.block-search-main {
        margin: -98px auto 20px;
    }
}
@media (max-width: 1311px) {
    #block-search.block-search-main {
        margin: 0 auto 20px;
    }
}
@media (min-width: 1311px) {
    body > section.hero > div.hero__content > div.container {
        max-width: 1298px;
    }
}
@media (max-width: 420px) {
    #block-search.block-search-main {
        margin: 30px auto 20px;
    }
}